<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_organisation', language 'nl_wp', version '4.3'.
 *
 * @package     tool_organisation
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Acties';
$string['addajob'] = 'Voeg een functie toe';
$string['addchilddepartment'] = 'Nieuwe sub afdeling voor afdeling \'{$a}\'';
$string['addchildposition'] = 'Nieuwe sub positie voor positie \'{$a}\'';
$string['adddepartment'] = 'Nieuwe afdeling voor raamwerk \'{$a}\'';
$string['adddepartmentframework'] = 'Nieuw afdeling raamwerk';
$string['addjob'] = 'Nieuwe functie';
$string['addjobforuser'] = 'Nieuwe functie voor \'{$a}\'';
$string['addjobselectedusers'] = 'Nieuwe functie voor geselecteerde gebruikers';
$string['addmanagedusers'] = 'Voeg gebruikers toe die rapporteren aan deze persoon';
$string['addmanagerusers'] = 'Voeg gebruikers toe die deze persoon managen';
$string['addmanuallyassignedmanager'] = 'Nieuwe handmatig gekoppelde manager';
$string['addnewdepartment'] = 'Nieuwe afdeling';
$string['addnewposition'] = 'Nieuwe positie';
$string['addposition'] = 'Nieuwe positie voor raamwerk \'{$a}\'';
$string['addpositionframework'] = 'Nieuw positie raamwerk';
$string['allframeworks'] = 'Afdeling en positie raamwerken';
$string['alljobsreport'] = 'Rapport alle functies';
$string['anydepartment'] = 'Elke';
$string['anymanager'] = 'Manager of afdelingshoofd';
$string['anyposition'] = 'Elke';
$string['assfirstchildof'] = 'Als het eerste onderdeel van \'{$a}\'';
$string['assignjob'] = 'Wijs functie toe';
$string['assignmanager'] = 'Wijs manager toe';
$string['assignmanagermanually'] = 'Wijs een manager handmatig toe';
$string['assignnewjob'] = 'Wijs een andere functie toe voor deze gebruiker';
$string['assignstaff'] = 'Wijs medewerkers toe';
$string['audienceand'] = 'En';
$string['audiencecustomise'] = 'Pas aan...';
$string['audiencejobdescription'] = 'Gebruikers in afdeling: {$a->department}<br />
Met functie: {$a->position}';
$string['audiencemanager'] = 'Managers';
$string['audiencemanagerdescription'] = 'Rechten: {$a->permissions}';
$string['audienceor'] = 'Of';
$string['audienceselect'] = 'Relatie tot degene die het rapport bekijkt';
$string['audienceselectinitial'] = 'Selecteer doelgroep';
$string['audienceself'] = 'Zichzelf';
$string['audienceusersall'] = 'Alle gebruikers';
$string['audienceusersdept'] = 'In dezelfde afdeling als degene die het rapport bekijkt';
$string['audienceusersreporting'] = 'Rapporteert aan degene die het rapport bekijkt';
$string['audienceusersreporting_help'] = 'Inclusief gebruikers die rechtstreeks rapporteren aan degene die het rapport bekijkt (die zelf een positie als manager moeten hebben)

Een \'direct report\' is een gebruiker in een positie die direct valt onder de managers positie.';
$string['audienceusersreportingdirect'] = 'Alleen \'Direct reports\'';
$string['cachedef_myjob'] = 'Functie van huidige gebruiker en het team';
$string['conditioncanallocateprograms'] = 'Kan aan programma\'s worden toegewezen';
$string['conditioncanreceivenotifications'] = 'Kan notificaties ontvangen';
$string['conditionuserdepartment'] = 'Gebruiker is onderdeel van afdeling';
$string['conditionuserdepartmentdescription'] = 'Gebruiker is toegewezen aan afdeling \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionnegated'] = 'Gebruiker is niet toegewezen aan afdeling \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentdescriptionwithdate'] = 'Gebruiker is toegewezen aan afdeling \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}
Op of na:  {$a->conditiondate}';
$string['conditionuserdepartmentsallcriteria'] = 'Gebruiker heeft functies in alle geselecteerde afdelingen';
$string['conditionuserdepartmentsalldescription'] = 'Gebruikers die zijn toegewezen aan functies in de volgende afdelingen: \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionnegated'] = 'Gebruikers die niet zijn toegewezen aan functies in de volgende afdelingen: \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsalldescriptionwithdate'] = 'Gebruikers die zijn toegewezen aan functies in de volgende afdelingen: \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}
Op of na: {$a->conditiondate}';
$string['conditionuserdepartmentsanycriteria'] = 'Gebruiker heeft een functie in minstens één van de geselecteerde afdelingen';
$string['conditionuserdepartmentsanycriteria_help'] = 'Wanneer een gebruiker reeds een functie heeft in één van de geselecteerde afdelingen zal het verkrijgen van een nieuwe functie in de volgende de acties niet opnieuw uitvoeren';
$string['conditionuserdepartmentsanydescription'] = 'Gebruikers die zijn toegewezen aan functies in minstens één de volgende afdelingen: \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionnegated'] = 'Gebruikers die niet zijn toegewezen aan functies in minstens één de volgende afdelingen: \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}';
$string['conditionuserdepartmentsanydescriptionwithdate'] = 'Gebruikers die zijn toegewezen aan functies in minstens één de volgende afdelingen: \'{$a->deptname}\'<br />
Sub-afdelingen: {$a->subdeptsinclude}
Op of na: {$a->conditiondate}';
$string['conditionuserdepartmentseachcriteria'] = 'Iedere keer wanneer een gebruiker een functie krijgt in één van de geselecteerde afdelingen';
$string['conditionuserdepartmentseachcriteria_help'] = 'Gelijk aan het aanmaken van meerdere regels, één voor elk van de geselecteerde afdelingen';
$string['conditionusernotindepartment'] = 'Gebruiker is geen onderdeel van afdeling';
$string['conditionuserposition'] = 'Gebruiker heeft functie';
$string['conditionuserpositiondescription'] = 'Gebruiker heeft functie \'{$a->posname}\'<br />
Sub-functies: {$a->subposinclude}';
$string['conditionuserpositiondescriptionnegated'] = 'Gebruiker heeft functie \'{$a->posname}\' niet<br />
Sub-functie: {$a->subposinclude}';
$string['conditionuserpositiondescriptionwithdate'] = 'Gebruiker heeft functie \'{$a->posname}\'<br />
Sub-functie: {$a->subposinclude}<br />
Op of na: {$a->conditiondate}';
$string['conditionuserpositionsallcriteria'] = 'Gebruiker heeft functies in elk van de geselecteerde posities';
$string['conditionuserpositionsalldescription'] = 'Gebruikers die zijn toegewezen aan functies in al de volgende posities: \'{$a->posname}\'<br />
Sub-afdelingen: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionnegated'] = 'Gebruikers die niet zijn toegewezen aan functies in al de volgende posities: \'{$a->posname}\'<br />
Sub-afdelingen: {$a->subposinclude}';
$string['conditionuserpositionsalldescriptionwithdate'] = 'Gebruikers die niet zijn toegewezen aan functies in al de volgende posities: \'{$a->posname}\'<br />
Sub-afdelingen: {$a->subposinclude}
Op of na: {$a->conditiondate}';
$string['conditionuserpositionsanycriteria'] = 'Gebruiker heeft een functie in minstens één van de geselecteerde posities';
$string['conditionuserpositionsanycriteria_help'] = 'Indien een gebruiker al een functie heeft in één geselecteerde positie zal het verkrijgen van een nieuwe functie in de volgende positie de acties niet opnieuw uitvoeren';
$string['conditionuserpositionsanydescription'] = 'Gebruikers die zijn toegewezen aan een functie in minstens één van de volgende posities: \'{$a->posname}\'<br />
Sub-afdelingen: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionnegated'] = 'Gebruikers die niet zijn toegewezen aan een functie in minstens één van de volgende posities: \'{$a->posname}\'<br />
Sub-afdelingen: {$a->subposinclude}';
$string['conditionuserpositionsanydescriptionwithdate'] = 'Gebruikers die zijn toegewezen aan een functie in minstens één van de volgende posities: \'{$a->posname}\'<br />
Sub-afdelingen: {$a->subposinclude}
Op of na: {$a->conditiondate}';
$string['conditionuserpositionseachcriteria'] = 'Iedere keer wanneer een gebruiker een functie krijgt in één van de geselecteerde posities';
$string['conditionuserpositionseachcriteria_help'] = 'Gelijk aan het aanmaken van meerdere regels, één voor elk van de geselecteerde posities';
$string['conditionuserwithoutposition'] = 'Gebruiker heeft functie niet';
$string['confirmunassignmanagers'] = 'Weet je zeker dat je alle handmatig gekoppelde managers van de geselecteerde gebruikers wilt loskoppelen? Deze actie kan niet ongedaan gemaakt worden.';
$string['creategenericframework'] = 'Maak een generiek raamwerk aan';
$string['current'] = 'Huidige: {$a}';
$string['delete'] = 'Verwijder';
$string['deletedepartment'] = 'Verwijder afdeling \'{$a}\'';
$string['deletedepartmentconfirm'] = 'Weet je zeker dat je afdeling \'{$a}\' wilt verwijderen?';
$string['deletedepartmentframework'] = 'Verwijder afdeling raamwerk \'{$a}\'';
$string['deletedepartmentframeworkconfirm'] = 'Weet je zeker dat je afdeling raamwerk \'{$a}\' wilt verwijderen?';
$string['deletejob'] = 'Verwijder functie volledig';
$string['deleteposition'] = 'Verwijder positie \'{$a}\'';
$string['deletepositionconfirm'] = 'Weet je zeker dat je positie \'{$a}\' wilt verwijderen?';
$string['deletepositionframework'] = 'Verwijder positie raamwerk \'{$a}\'';
$string['deletepositionframeworkconfirm'] = 'Weet je zeker dat je positie raamwerk \'{$a}\' wilt verwijderen?';
$string['department'] = 'Afdeling';
$string['department_help'] = 'Selecteer afdeling';
$string['departmentandpositionrequiredforjobcreate'] = 'Afdelingen en posities moeten aangemaakt worden alvorens je verder kan gaan met functie toewijzingen';
$string['departmentdeleted'] = 'Afdeling is succesvol verwijderd';
$string['departmentdescription'] = 'Omschrijving';
$string['departmentframework'] = 'Afdeling raamwerk';
$string['departmentframeworkidnumber'] = 'Afdeling raamwerk id nummer';
$string['departmentframeworkpostfix'] = '{$a} (Afdeling raamwerk)';
$string['departmentframeworks'] = 'Afdeling raamwerken';
$string['departmentfrmidnumberconflict'] = 'Afdeling raamwerk ID bestaat al';
$string['departmenthasjobs'] = 'Afdeling kan niet verwijderd worden omdat er gekoppelde functies zijn.';
$string['departmentidentifier'] = 'Afdeling kenmerk';
$string['departmentidentifier_help'] = 'Dit is de kolom die de rij in de CSV aangeeft, het zal gebruikt worden om het bovenliggende niveau te vinden';
$string['departmentidnumber'] = 'ID nummer';
$string['departmentidnumberconflict'] = 'Afdeling ID nummer bestaat al';
$string['departmentleadpermissions'] = 'Rechten afdelingshoofd';
$string['departmentmanagementicons'] = 'Afdeling management iconen';
$string['departmentmanager'] = 'Afdelingshoofd';
$string['departmentmanager_help'] = 'Een gebruiker met de functie Afdelingshoofd wordt beschouwd als manager van iedereen in dezelfde afdeling of sub-afdeling ongeacht hun functie.';
$string['departmentname'] = 'Naam';
$string['departmentnotfound'] = 'Afdeling niet gevonden';
$string['departmentparent'] = 'Bovenliggend niveau';
$string['departmentrequiredforjobcreate'] = 'Er moeten afdelingen aangemaakt worden alvorens je verder kunt met functie toewijzingen';
$string['departments'] = 'Afdelingen';
$string['departmentwithicons'] = 'Afdeling met rechten';
$string['directreports'] = '<a href="{$a->url}">{$a->count} direct report</a>';
$string['directreports_plural'] = '<a href="{$a->url}">{$a->count} direct reports</a>';
$string['editdates'] = 'Wijzig data';
$string['editdepartment'] = 'Wijzig afdeling \'{$a}\'';
$string['editdepartmentframework'] = 'Wijzig afdeling raamwerk \'{$a}\'';
$string['editdepartmentname'] = 'Wijzig naam';
$string['editjobdatesforuser'] = 'Wijzig functie data voor \'{$a}\'';
$string['editmanuallyassignedmanager'] = 'Wijzig toewijzing';
$string['editposition'] = 'Wijzig positie \'{$a}\'';
$string['editpositionframework'] = 'Wijzig positie raamwerk \'{$a}\'';
$string['editpositionname'] = 'Wijzig naam';
$string['enddate'] = 'Eind datum';
$string['enddate_help'] = 'Eind datum voor functie';
$string['enddaterelativetostart'] = 'Relatief tot start datum';
$string['entitydepartment'] = 'Afdeling';
$string['entityjob'] = 'Functie';
$string['entityposition'] = 'Positie';
$string['errorcreatingdepartment'] = 'Er is een fout opgetreden bij het aanmaken van de afdeling. Probeer opnieuw.';
$string['errorcreatingjob'] = 'Er is een fout opgetreden bij het aanmaken van de functie. Probeer opnieuw.';
$string['errorcreatingposition'] = 'Er is een fout opgetreden bij het aanmaken van de positie. Probeer opnieuw.';
$string['errorcsvcantuseframeworkidnumber'] = 'Raamwerk id en id nummer kunnen niet tegelijkertijd gebruikt worden';
$string['errorcsvinvalidframeworkidnumber'] = 'Raamwerk met dit id nummer bestaat niet of is niet beschikbaar';
$string['errorcsvinvalidparentmapping'] = 'Mapping voor het veld \'Bovenliggend niveau\' kan niet hetzelfde zijn als het kenmerk.';
$string['errorcsvnohierarchy'] = 'Indien hiërarchie niet is geselecteerd kan de kolom \'Bovenliggend niveau\' geen mapping bevatten';
$string['errorcsvnoparent'] = 'Indien hiërarchie is geselecteerd moet de kolom \'Bovenliggend niveau\' mapping bevatten';
$string['erroridnumberdepartment'] = 'Afdeling met ID nummer \'{$a}\' bestaat al';
$string['erroridnumberposition'] = 'Positie met ID nummer \'{$a}\' bestaat al';
$string['errorinvaliddepartment'] = 'Ongeldige afdeling';
$string['errorinvalidenddate'] = 'Ongeldige data, eind datum moet groter zijn dan start datum';
$string['errorinvalidjobenddate'] = 'Ongeldig format eind datum';
$string['errorinvalidjobstartdate'] = 'Ongeldig format start datum';
$string['errorinvalidposition'] = 'Ongeldige positie';
$string['errorjobscannotbeimported'] = 'Functie kan niet geïmporteerd worden in de Gedeelde ruimte';
$string['errormovehierarchy'] = 'Er is een fout opgetreden tijdens het verplaatsen van de positie of de afdeling naar een andere hiërarchische locatie.';
$string['errorparentnotfound'] = 'Bovenliggend niveau niet gevonden';
$string['errorparentnotfounddepartment'] = 'Bovenliggend niveau voor afdeling met ID nummer \'{$a}\' niet gevonden';
$string['errorparentnotfoundposition'] = 'Bovenliggend niveau voor positie met ID nummer \'{$a}\' niet gevonden';
$string['errorsameidnumberdepartment'] = 'Afdeling met hetzelfde ID nummer bestaat al';
$string['errorsameidnumberposition'] = 'Positie met hetzelfde ID nummer bestaat al';
$string['eventdepartmentcreated'] = 'Afdeling aangemaakt';
$string['eventdepartmentdeleted'] = 'Afdeling verwijderd';
$string['eventdepartmentupdated'] = 'Afdeling geüpdatet';
$string['eventjobcreated'] = 'Functie aangemaakt';
$string['eventjobdeleted'] = 'Functie verwijderd';
$string['eventjobupdated'] = 'Functie geüpdatet';
$string['eventpositioncreated'] = 'Positie aangemaakt';
$string['eventpositiondeleted'] = 'Positie verwijderd';
$string['eventpositionupdated'] = 'Positie geüpdatet';
$string['eventusermgrcreated'] = 'Handmatig gekoppelde manager aangemaakt';
$string['eventusermgrdeleted'] = 'Handmatig gekopppelde manager verwijderd';
$string['eventusermgrupdated'] = 'Handmatig gekoppelde manager geupdate';
$string['existingmanagers'] = 'Bestaande managers';
$string['existingmanagers_help'] = '<b>Behoud bestaande managers</b><br />
Wanneer je deze optie kiest, blijven de bestaande managers van de gebruikers bewaard. De nieuwe managers die je aangeeft zullen daarnaast worden toegevoegd. Gebruik deze optie als je de huidige manager toewijzing wilt behouden en nieuwe managers wilt toevoegen.<br />
<br />
<b>Vervang bestaande managers</b><br />
Wanneer je deze optie kiest, zullen alle bestaande managers worden vervangen door de nieuwe managers die je aangeeft. Gebruik deze optie als je de huidige managers compleet wilt vervangen door de nieuwe.';
$string['expanddepartmentframework'] = 'Klap afdeling raamwerk \'{$a}\' uit';
$string['expandpositionframework'] = 'Klap positie raamwerk \'{$a}\' uit';
$string['exporterdepartments'] = 'Organisatie structuur afdelingen';
$string['exporterdepartmentscsv'] = 'Organisatie structuur afdelingen (CSV)';
$string['exporterdepartmentsdesc'] = 'Afdeling raamwerken inclusief de gehele hierarchie';
$string['exporterjobs'] = 'Organisatie structuur functies';
$string['exporterjobscsv'] = 'Organisatie structuur functies (CSV)';
$string['exporterjobsdesc'] = 'Functies met hun gekoppelde afdeling en positie raamwerken';
$string['exporterorgstructure'] = 'Organisatie structuur raamwerken';
$string['exporterorgstructuredesc'] = 'Raamwerken met de gehele hiërarchie voor afdelingen en/of posities';
$string['exporterpositions'] = 'Organisatie structuur posities';
$string['exporterpositionscsv'] = 'Organisatie structuur posities (CSV)';
$string['exporterpositionsdesc'] = 'Positie raamwerken met de gehele hierarchie';
$string['exportframeworkssettings'] = 'Omschrijvingen, hiërarchie en rechten';
$string['exportframeworkssettingsdescriptionshierarchy'] = 'Omschrijvingen en hierarchie';
$string['frameworks'] = 'Raamwerken';
$string['globalmanagementicons'] = 'Manager iconen';
$string['globalmanager'] = 'Manager';
$string['globalmanager_help'] = 'Een gebruiker met de functie manager wordt beschouwd als manager van iedereen in een lagere positie, ongeacht hun afdeling.';
$string['gotouserprofile'] = 'Ga naar de profiel pagina van de gebruiker';
$string['hascurrentjobs'] = 'Heeft huidige functies';
$string['hasjobdepartment'] = 'Heeft functie in afdeling';
$string['hasjobposition'] = 'Heeft functie in positie';
$string['hierarchy'] = 'Hiërarchie';
$string['hierarchydepartments'] = 'Hiërarchie van afdelingen...';
$string['hierarchypositions'] = 'Hiërarchie van posities...';
$string['importerdepartmentscsv'] = 'Importer afdelingen (CSV)';
$string['importerdepartmentscsvdesc'] = 'Afdelingen met of zonder hiërarchie om geïmporteerd te worden in een raamwerk';
$string['importerpositionscsv'] = 'Importer posities (CSV)';
$string['importerpositionscsvdesc'] = 'Posities met of zonder hiërarchie om geïmporteerd te worden in een raamwerk';
$string['importlogdeptfailed'] = 'Kon afdeling  \'{$a->name}\' niet importeren';
$string['importlogdeptfrmfailed'] = 'Kon afdeling raamwerk \'{$a->name}\' niet importeren';
$string['importlogdeptfrmsuccess'] = 'Nieuw afdeling raamwerk aangemaakt \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogdeptsuccess'] = 'Nieuwe afdeling aangemaakt \'{$a->name}\'';
$string['importlogidnumberexistsdepartment'] = 'Afdeling met ID nummer \'{$a->originalidnumber}\' bestaat al';
$string['importlogidnumberexistsposition'] = 'Positie met ID nummer \'{$a->originalidnumber}\' bestaat al';
$string['importlogjobfailed'] = 'Kon functie niet importeren voor \'{$a->userfullname}\' - {$a->position} ({$a->department})';
$string['importlogjobsuccess'] = 'Nieuwe functie aangemaakt voor \'<a href="{$a->url}">{$a->userfullname}</a>\' - {$a->position} ({$a->department})';
$string['importlogposfailed'] = 'Kon positie niet importeren \'{$a->name}\'';
$string['importlogposfrmfailed'] = 'Kon positie raamwerk niet importeren \'{$a->name}\'';
$string['importlogposfrmsuccess'] = 'Nieuwe positie raamwerk aangemaakt \'<a href="{$a->url}">{$a->name}</a>\'';
$string['importlogpossuccess'] = 'Nieuwe positie aangemaakt \'{$a->name}\'';
$string['include_shared_entities'] = 'Sluit gedeelde entiteiten';
$string['include_shared_entities_help'] = 'Door deze optie in te schakelen zal het export bestand ook alle gedeelde raamwerken beschikbaar in de huidige tenant';
$string['ismanager'] = 'Is manager';
$string['jobcreated'] = 'Functie aangemaakt';
$string['jobdeleteconfirm'] = 'Weet je zeker dat je deze functie wilt verwijderen en alle gekoppelde data? <br>Indien je deze data wilt behouden voor raadplegen in de toekomst, kun je overwegen om deze functie als beëindigd te zetten.<br>Deze actie kan niet ongedaan gemaakt worden.';
$string['jobdeleted'] = 'Functie verwijderd';
$string['jobfrom'] = 'Van {$a}';
$string['jobfromto'] = 'Van {$a->from} tot {$a->to}';
$string['jobnotfound'] = 'Functie niet gevonden';
$string['jobpositiondepartment'] = 'Positie en afdeling';
$string['jobs'] = 'Functie toewijzingen';
$string['jobsassigned'] = 'Toegewezen functies';
$string['jobscreated'] = 'Functies aangemaakt';
$string['jobsnumber'] = 'Functies';
$string['jobsnumber_help'] = 'Toon actieve en oude functies.<br /> \'10 (2)\' betekent bijvoorbeeld dat er 10 actieve en 2 oude functies zijn.';
$string['jobstartdateafter'] = 'Functie start datum is op of na';
$string['jobstransfered'] = 'Gebruikers overgezet naar een nieuwe functie';
$string['jobsupdated'] = 'Functies geupdate';
$string['jobtenantdoesnotmatch'] = 'Functie tenant komt niet overeen met gebruiker tenant';
$string['jobtransfered'] = 'Gebruiker overgezet naar nieuwe functie';
$string['jobupdated'] = 'Functie geüpdatet';
$string['keepexistingmanagers'] = 'Behoud bestaande managers en voeg nieuwe toe';
$string['listdeptsnohierarchy'] = 'Lijst van afdelingen zonder hiërarchie';
$string['listposnohierarchy'] = 'Lijst van posities zonder hiërarchie';
$string['locked'] = 'Geblokkeerd';
$string['locked_help'] = 'Alleen gebruikers met het recht om functies toe te wijzen in geblokkeerde posities/afdeldingen kunnen die uitvoeren';
$string['managerpermissions'] = 'Manager rechten';
$string['managersdropdown'] = 'Selecteer gebruikers';
$string['managersdropdown_help'] = 'De selectie van een directe manager bepaalt aan wie de gebruiker rapporteert binnen de organisatie. De huidige gebruiker wordt onderdeel van zijn management portfolio.<br><br>
De huidige gebruiker kan meerdere managers hebben afhankelijk van de positie in de organisatie. Je kunt echter maar één manager handmatig toewijzen.';
$string['managersunassigned'] = 'Handmatig toegewezen managers losgekoppeld';
$string['manuallyassigned'] = 'Manager (handmatig gekoppeld)';
$string['manuallyassignedbadge'] = 'Handmatig gekoppeld';
$string['manuallyassignedcreated'] = 'Succesvol gekopppeld';
$string['manuallyassigneddeleted'] = 'Succesvol ontkoppeld';
$string['manuallyassigneddeletedconfirm'] = 'Weet je zeker dat je de toewijzing wilt verwijderen?<br /><br />Deze actie kan niet ongedaan gemaakt worden.';
$string['manuallyassignedupdated'] = 'Succesvol geupdate';
$string['mappingerrordeptnotfound'] = 'Een afdeling {$a} werd niet gevonden';
$string['mappingerrorposnotfound'] = 'Een positie {$a} werd niet gevonden';
$string['mappingnoticenodeptidnumber'] = 'De afdeling werd gevonden op naam omdat het ID nummer leeg was. Het werd aanbevolen om een ID nummer toe te wijzen aan afdelingen';
$string['mappingnoticenoposidnumber'] = 'De positie werd gevonden op naam omdat het ID nummer leeg was. Het werd aanbevolen om een ID nummer toe te wijzen aan posities';
$string['missingdepartment'] = 'Afdeling ontbreekt';
$string['missingposition'] = 'Positie ontbreekt';
$string['missingusers'] = 'Ontbrekende gebruiker(s)';
$string['movedepartmentframework'] = 'Verplaats afdeling raamwerk \'{$a}\'';
$string['movepositionframework'] = 'Verplaats positie raamwerk \'{$a}\'';
$string['newframework'] = 'Nieuw raamwerk';
$string['newnamefor'] = 'Nieuwe naam voor \'{$a}\'';
$string['notactivejob'] = 'Niet actief';
$string['notification'] = 'Notificatie';
$string['notificationcannotcreatejobs'] = 'Alvorens functies aan gebruiker toe te wijzen moet je eerst enige afdelingen en posities aanmaken.';
$string['notinsametenant'] = 'Gebruiker en manager behoren niet tot dezelfde tenant';
$string['onlycurrent'] = 'Alleen huidige';
$string['onlyfuture'] = 'Alleen toekomstige';
$string['onlypast'] = 'Alleen oude';
$string['organisation:allocateuserstoprogramcertificationsdept'] = 'Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsdept_help'] = 'Afdelingshoofd: Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsglob'] = 'Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsglob_help'] = 'Manager: Wijs gebruikers toe aan programma\'s/certificeringen';
$string['organisation:allocateuserstoprogramcertificationsmam'] = 'Wijs gebruikers toe aan programma\'s / certificeringen';
$string['organisation:allocateuserstoprogramcertificationsmam_help'] = 'Handmatig gekoppelde manager: Wijs gebruikers toe aan programma\'s / certificeringen';
$string['organisation:assigninlocked'] = 'Wijs functies toe in geblokkeerde afdelingen en posities';
$string['organisation:assignjobs'] = 'Wijs functies toe';
$string['organisation:assignmanuallymgr'] = 'Voeg handmatig gekoppelde managers toe';
$string['organisation:managedepartments'] = 'Beheer afdelingen';
$string['organisation:managepositions'] = 'Beheer posities';
$string['organisation:receivenotificationsdept'] = 'Ontvang notificaties';
$string['organisation:receivenotificationsdept_help'] = 'Afdelingshoofd: Ontvang notificaties';
$string['organisation:receivenotificationsglob'] = 'Ontvang notificaties';
$string['organisation:receivenotificationsglob_help'] = 'Manger: Ontvang notificaties';
$string['organisation:receivenotificationsmam'] = 'Ontvang notificaties';
$string['organisation:receivenotificationsmam_help'] = 'Handmatige gekoppelde manager: Ontvang notificaties';
$string['organisation:viewusersreportdept'] = 'Bekijk gebruiker rapporten';
$string['organisation:viewusersreportdept_help'] = 'Afdelingshoofd: Bekijk gebruiker rapporten';
$string['organisation:viewusersreportglob'] = 'Bekijk gebruiker rapporten';
$string['organisation:viewusersreportglob_help'] = 'Manager: Bekijk gebruiker rapporten';
$string['organisation:viewusersreportmam'] = 'Bekijk gebruikers rapport';
$string['organisation:viewusersreportmam_help'] = 'Handmatig gekoppelde manager: Bekijk gebruikers rapport';
$string['organisationadmintab'] = 'Organisatie';
$string['orgfiltercustomise'] = 'Pas aan';
$string['orgfilterdirectreports'] = 'Toon alleen degene die direct aan mij rapporteren';
$string['orgfiltereverybody'] = 'Toon iedereen die aan mij rapporteert';
$string['orgstructure'] = 'Organisatie structuur';
$string['parent'] = 'Moeder';
$string['parentidchanged'] = 'De opgegeven bovenliggende afdeling \'{$a}\' kon niet worden gevonden. De afdeling is op het hoogste niveau in het raamwerk gemaakt.';
$string['parentidchangedposition'] = 'De opgegeven bovenliggende positie \'{$a}\' kon niet worden gevonden. De positie is op het hoogste niveau in het raamwerk gemaakt.';
$string['parentsameiderror'] = 'Bovenliggend element kan niet zichzelf zijn';
$string['people'] = 'Gebruikers';
$string['peoplereportingto'] = 'Gebruikers rapporterend aan {$a}';
$string['pluginname'] = 'Organisatie structuur';
$string['position'] = 'Positie';
$string['position_help'] = 'Selecteer positie';
$string['positionanddepartmentdisplay'] = '{$a->position} ({$a->department})';
$string['positiondeleted'] = 'Positie is succesvol verwijderd.';
$string['positiondescription'] = 'Omschrijving';
$string['positionframework'] = 'Positie raamwerk';
$string['positionframeworkidnumber'] = 'Positie raamwerk id nummer';
$string['positionframeworkpostfix'] = '{$a} (Positie raamwerk)';
$string['positionframeworks'] = 'Positie raamwerken';
$string['positionfrmidnumberconflict'] = 'Positie raamwerk ID nummer bestaat al';
$string['positionhasjobs'] = 'Positie kan niet verwijderd worden omdat er gekoppelde functies zijn.';
$string['positionidentifier'] = 'Positie kenmerk';
$string['positionidentifier_help'] = 'Dit is de kolom die de rij in de CSV bepaalt en zal gebruikt worden om het bovenliggende niveau te vinden';
$string['positionidnumber'] = 'ID nummer';
$string['positionidnumberconflict'] = 'Positie ID nummer bestaat al';
$string['positionname'] = 'Naam';
$string['positionnotfound'] = 'Positie niet gevonden';
$string['positionparent'] = 'Bovenliggend niveau';
$string['positionpermissions'] = 'Rechten';
$string['positionrequiredforjobcreate'] = 'Om verder te gaan met functie toewijzingen moeten posities aangemaakt worden.';
$string['positions'] = 'Posities';
$string['positionwithicons'] = 'Positie met rechten';
$string['present'] = 'Huidig';
$string['previousjobdatenote'] = 'De vorige functie zal als geëindigd worden gezet één dag voordat de nieuwe functie start.';
$string['previousjobsdatenote'] = 'Alle functies voor alle geselecteerde gebruikers zullen als beëindigd worden gezet, 1 dag voor de nieuwe functie start.';
$string['privacy:metadata:department'] = 'Functie afdeling';
$string['privacy:metadata:depth'] = 'Rapport veld voor her-indexering';
$string['privacy:metadata:enddate'] = 'Wanneer deze functie eindigt';
$string['privacy:metadata:isdirect'] = 'Geef aan of gebruiker een directe ondergeschikte is';
$string['privacy:metadata:jobssummary'] = 'Functie samenvatting';
$string['privacy:metadata:managerid'] = 'Org structuur manager id';
$string['privacy:metadata:path'] = 'Rapportage lijn relatie pad';
$string['privacy:metadata:permissions'] = 'Rechten die de manager heeft bij deze medewerker';
$string['privacy:metadata:position'] = 'Functie positie';
$string['privacy:metadata:reportingsummary'] = 'Rapportage lijnen relatie';
$string['privacy:metadata:startdate'] = 'Wanneer deze functie start';
$string['privacy:metadata:timecreated'] = 'Wanneer deze functie is aangemaakt';
$string['privacy:metadata:timemodified'] = 'Wanneer deze functie voor het laatst is aangepast';
$string['privacy:metadata:ummanagerid'] = 'Gebruiker manager id';
$string['privacy:metadata:umpath'] = 'Gebruiker manager pad';
$string['privacy:metadata:umpathlevel'] = 'Gebruiker manager pad niveau';
$string['privacy:metadata:umpermissions'] = 'Gebruiker manager rechten';
$string['privacy:metadata:umsummary'] = 'Gebruiker manager samenvatting';
$string['privacy:metadata:umtimecreated'] = 'Wanneer deze gebruikers manager is aangemaakt';
$string['privacy:metadata:umtimemodified'] = 'Wanneer deze gebruiker manager voor het laatst is aangepast';
$string['privacy:metadata:umuserid'] = 'User id';
$string['privacy:metadata:userid'] = 'Gebruiker ID';
$string['reg_wpdepartmentframeworks'] = 'Aantal afdeling raamwerken ({$a})';
$string['reg_wpdepartments'] = 'Aantal afdelingen ({$a})';
$string['reg_wpjobs'] = 'Aantal functies ({$a})';
$string['reg_wppositionframeworks'] = 'Aantal positie raamwerken ({$a})';
$string['reg_wppositions'] = 'Aantal posities ({$a})';
$string['relevantjobs'] = 'Relevante functies';
$string['replaceexistingmanagers'] = 'Vervang bestaande managers';
$string['reportingline'] = 'Rapportage lijn';
$string['reportsto'] = 'Rapporteert aan';
$string['rolemanager'] = 'Organisatie structuur manager';
$string['rolemanagerdescription'] = 'Is in staat om functies, posities en afdelingen aan te maken en te beheren binnen de huidige tenant';
$string['ruleoutcomeactive'] = 'Alleen actieve functies';
$string['ruleoutcomeall'] = 'Alle functies';
$string['ruleoutcomeassignjob'] = 'Wijs functie toe';
$string['ruleoutcomeassignjobdescwithdates'] = 'Wijs functie toe in afdeling \'{$a->department}\' met positie \'{$a->position}\'<br />
Start datum: {$a->startdate}<br />
End datum: {$a->enddate}';
$string['ruleoutcomeassignjobstartruledate'] = 'Datum waarop de regel wordt uitgevoerd';
$string['ruleoutcomeassignjobstartuserdate'] = 'Datum aanmaak gebruiker';
$string['ruleoutcomedaybeforeruledate'] = 'Dag voor uitvoering regel';
$string['ruleoutcomeendjobs'] = 'Beëindig alle functies';
$string['ruleoutcomeendjobsdesc'] = 'Beëindig alle functies in afdeling \'{$a->department}\' en positie \'{$a->position}\'<br />
Inclusief sub afdelingen: \'{$a->includesubdepartments}\'<br />
Include sub-posities: \'{$a->includesubpositions}\'<br />
Eind datum: \'{$a->enddate}\'<br />
Doel: \'{$a->target}\'';
$string['ruleoutcomeruledate'] = 'Datum van uitvoering regel';
$string['ruleoutcometarget'] = 'Doel';
$string['ruleoutcometarget_help'] = 'Beëindig alle functies of alleen de actieve';
$string['selectallactivejobs'] = 'Selecteer alle actieve functies';
$string['selectalldepartmentframeworks'] = 'Selecteer all afdeling raamwerken';
$string['selectallframeworks'] = 'Selecteer alle afdeling en positie raamwerken';
$string['selectalljobs'] = 'Selecteer alle actieve en oude functies';
$string['selectalljobsinfile'] = 'Selecteer alle functies in dit bestand';
$string['selectalljobsinframeworks'] = 'Selecteer alle functies in elk van de geselecteerde raamwerken...';
$string['selectallpositionframeworks'] = 'Selecteer alle positie raamwerken';
$string['selectdate'] = 'Selecteer datum...';
$string['selectdepartmentframework'] = 'Selecteer afdeling raamwerk';
$string['selectexistingframework'] = 'Selecteer bestaand raamwerk';
$string['selectjobsinframeworks'] = 'Selecteer alle functies van specifieke raamwerken...';
$string['selectpositionframework'] = 'Selecteer positie raamwerk';
$string['setjobfinished'] = 'Zet functie als beëindigd';
$string['setjobsfinished'] = 'Stel functies in als beëindigd';
$string['showjobs'] = 'Toon functies';
$string['showpastjobs'] = 'Toon oude functies';
$string['showpeoplewithjobs'] = 'Toon gebruikers met functies';
$string['showpeoplewithmanagers'] = 'Toon gebruikers met managers';
$string['somedepartmentsdonotexist'] = 'Sommige afdelingen bestaan niet';
$string['somepositionsdonotexist'] = 'Sommige posities bestaan niet';
$string['startdate'] = 'Start datum';
$string['startdate_help'] = 'Start datum van de functie';
$string['taskbuildreportingline'] = 'Bouw org structuur rapportage lijn';
$string['timecreated'] = 'Tijd aangemaakt';
$string['toomanyparentstoshow'] = 'Teveel \'moeders\' om te tonen.';
$string['transferjob'] = 'Zet deze functie om naar een nieuwe';
$string['transfertoanewjob'] = 'Zet om naar een nieuwe functie';
$string['transfertojob'] = 'Verplaats \'{$a}\' naar een nieuwe functie';
$string['transfertonewjob'] = 'Zet deze gebruiker over naar een andere functie';
$string['unassignmanager'] = 'Ontkoppel manager';
$string['unassignmanagers'] = 'Ontkoppel managers';
$string['unassignperson'] = 'Ontkoppel persoon';
$string['usermanagednotallowed'] = 'Aanmaken van gelijke management toewijzing is niet toegestaan. Zorg ervoor dat gebruikers niet gelijktijdig elkaars manager zijn.';
$string['usermanagednotallowedrelation'] = 'Deze gebruiker mag deze relatie met de manager niet hebben';
$string['usermanagednotexist'] = 'Gebruiker manager record bestaat niet';
$string['usernotfound'] = 'Gebruiker niet gevonden';
$string['users'] = 'Selecteer gebruikers';
$string['users_help'] = 'Zoek en selecteer gebruikers voor functie toewijzingen';
$string['validationmsgdeptposchangejob'] = 'Of de afdeling of de functie  moet verschillen van de huidige.';
$string['validationmsgedateonenddatechange'] = '{$a} heeft een functie met een startdatum na de gespecificeerde eind datum.';
$string['validationmsgedateonsdate'] = 'De eind datum moet na de start datum liggen.';
$string['validationmsgedateonsdatechangejob'] = 'De start datum van de nieuwe functie datum moet liggen na de start datum van de oude functie.';
$string['viewjobsandreporting'] = 'Toon functies en rapportage lijnen';
$string['withoutpermission'] = 'Zonder recht \'{$a}\'';
$string['withpermission'] = 'Met recht \'{$a}\'';
$string['withsubdepartments'] = 'Inclusief sub afdelingen';
$string['withsubpositions'] = 'Inclusief sub posities';
